My Project

Loading...
Searching...
No Matches
Classes
Transaction.java File Reference

Definition of the Transaction data model and its Kafka Serializer. More...

`import com.fasterxml.jackson.databind.ObjectMapper;`
Include dependency graph for Transaction.java:

## Classes
class | Transaction
| Data model representing a financial purchase event. More...
class | Transaction.TransactionSerializer
| Custom Kafka Serializer implementation for the Transaction class.

## Detailed Description

Definition of the Transaction data model and its Kafka Serializer.